Subject: bug#642: 23.0.60;garbled text (wrong font?) in About GNU Emacs screen

From: "Drew Adams" <[email-masked]>
Date: Mon, 22 Dec 2008 13:30:13 -0800

> From: Jason Rumney Sent: Saturday, November 29, 2008 7:08 PM
> > However, FWIW, the fonts used are less readable than in Emacs 22
> I think Emacs 22 probably got the system defined font substitutions, 
> rather than the fonts that were being asked for (ie Arial 
> instead of the 
> real Helvetica). If you customize the `variable-pitch' face to use 
> Arial, do the screenshots look the same?

Yes, that solved the problem. The default family is Sans Serif. Changing it to
Arial gives the same appearance as Emacs 22, which is more readable, IMO.

Thx. Sorry I took so long; I misplaced your reply.